/* CSS Document */

body{
font-size:1.5em;/*1.5em;*/
background-color:#f4f4f4;
font-family:"Raleway", sans-serif, Tahoma, Geneva, sans-serif /*"Lucida Sans Unicode", "Lucida Grande", sans-serif*/;
font-weight: normal;
margin: auto;/*
line-height:56px;*/
display: block;/*
overflow-x: hidden;*/
}

/*Branding*/
.brandfont{
	color:#D22222;
	
}
.brandingB{
	color:#D22222;
	font-size:21px;
	font-weight:700;
	text-height:30px;	
}
.brandingC{
	color:#D22222;
	font-size:25px;
	font-weight:700;
	line-height:35px;
		
}
.brandingM{
	color:#000;
	font-size:18px;
	font-weight:700;
	text-height:25px;	
}
.brandingN{
	color:#000;
	font-size:21px;
	font-weight:500;
	line-height:21px;	
}
.brandingO{
	color:#808285;
	font-size:21px;
	font-weight:500;
	line-height:25px;/*	
	margin:10px;*/
	margin-left:40px;
	margin-bottom:20px;
}
.brandingS{
	color:#414042;
	font-size:18px;
	font-weight:500;
	text-height:25px;	
}
.brandimg{
	margin:10px;
		
}
.brandtxt{
	margin-top:50px;
	
		
}
.brandtxt1{
	
	margin:60px;
	
		
}
.brandbgd{
	background-color:#fff;
	
	
		
}
.brandst{
	background-color:#fff;
	margin-left:30px;
	margin-right:30px;
	margin-top:20px;
	margin-bottom:20px;	
}
.brandstl{
	background-color:#fff;
	margin-left:80px;
	margin-right:30px;
	margin-top:20px;
	margin-bottom:20px;	
}
.inbrand{
	background-color:#F5F5F5;
	
	
}
.inbrand1{
		text-align:left;
		margin-left:-30px;
	
}
.inbrand2{
	margin-top:70px;

	
}
.prodtheight{
	height:430px;/*
	width:582px;*/
	
}
.prodtimg{
	width:100%/*582px*/;
	
}
.prodttab{ 

margin-left: 40%; 
margin-top: 20px;

}
.imgtab{ 

margin-left: 30px; /*
margin-top: 5px;*/
margin-bottom:20px;

}
.newspage{
	margin-top:30px;
	margin-left: 40px;
	margin-right:35px;
margin-bottom: 30px;
font-size:18px;
font-weight:400;
line-height:30.6px;

}
/* .footermenu{
  display: flex;
  align-items:left;
  margin-left:5px;
}**/
#footermenu{
  display: flex;
  align-items:left;
  margin-left:5px;
}
#footermenu  a.current{
	color:#000;
	}
	
@media screen and (max-width: 767px) {
  .inbrand2{
	margin-top:20px;
  }
}


/*.inbrand3{
	margin-top:10px;

	
}
@media screen and (max-width: 767px) {
  .inbrand3{
	margin-top:10px;
  }
}*/
/* Three image containers (use 25% for four, and 50% for two, etc) */
.inbrand4{
	margin-top:30px;
	margin-left:20px;

	
}
@media screen and (max-width: 767px) {
  .inbrand4{
	margin-top:10px;
  }
}
.inbrand5{
	margin-top:30px;
	margin-left:20px;

	
}
@media screen and (max-width: 767px) {
  .inbrand5{
	margin-top:10px;
  }
}
.inbrand6{
	margin-top:40px;
	margin-left:40px;
	margin-right:30px;
	margin-bottom:40px;

	
}
.brandcol {
  float: left;
  width: 15%;
  padding: 10px;
}
.prodtfull{
	margin-top:30px;
	margin-left:20px;
	margin-bottom:20px;

	
}
/*@media screen and (max-width: 767px) {
  .brandcol{
    width: 100%;
  }
}*/


/* Clear floats after image containers */
.brandrow::after {
  content: "";
  clear: both;
  display: table;
}


.brandcol1 {
  float: left;
  width: 25%;
  padding: 5px;
}

/*  END*/
.header-top{
        background-color:#f4f4f4/*#f4f4f4/*#B1D4FE#DDE9F7 */;
		border-bottom:solid #B52222 4px;
		
}

.header-sm{
    background-color:#fff;
    text-align: center;/*
  	border-bottom:solid #a8ccf0 1px;*/
}
/*
.header-fixed {
    margin: 0px;
    position: fixed;
    background-color:#f4f4f4;
    width:100%;
	height:100px;
    z-index: 3 ;
    text-align: center;
    display: block;

}

@media (max-width: 767px) {
.header-fixed{
    margin: 0px;
    background-color:#fff;
    width:100%;
	z-index: 3 ;
    text-align: center;
    display: block;
}
}*/

/*
#header-fix-space { 
height: 100px;
background-color:#fff;
 }

@media (max-width: 767px) {
#header-fix-space { height:65px; 
background-color:#fff;
	
}
}*/

.content-top {
border-top:solid #000066 4px;
border-bottom:solid #B52222 4px;
}

.content {
  position: inherit;
   z-index:1 ;
   background-color:#fff;
}


a {
  color:#000066/*#EFEBE8*/;
  text-decoration: none;
}

a:hover, a:active, a:focus {
  color:#B52222/*#CB2529*/;
  text-decoration: none;
}

a img {
  border: none;
}

.img-res {
	height: 100%;
	width: 100%;
	object-fit: contain;
  
}


/*.h3 {
	color:#F96112;
	
}
.h4 {
	color:#F96112;
	
}
*/	
.top{
	margin-top: 20px;
	margin-bottom: 20px;
}
@media (max-width: 767px) {
.top{
	margin-top: 5px;
	text-align:center;
	
}
}
.top2{
	margin-top: 10px;
	font-size:0.75em;
	
}
@media (max-width: 767px) {
.top2{
	margin-top: 5px;
	text-align:center;
	
}
}
.top3{

	font-size:0.5em;
	
}
@media (max-width: 767px) {
.top3{
	margin-top: 5px;
	
}
}
.menu{
	margin-top:20px;/*
	text-transform:capitalize;*/
	
}
@media (max-width: 767px) {
.menu{
	margin-top:2px;
	text-align:center;
}
}
.top_center{
	margin-top: 5px;
	text-align:center;
	
}
.top_left{
	margin-top: 5px;
	text-align:left;
	
}

.model1{
	height:200px;
	
}

.model2{
	height:45px;
}
.rightalign{
    text-align:right;
}
.centeralign{
    text-align:center;
}
.leftalign{
    text-align:left;
}
.social{
	display:flex;
	background-repeat:no-repeat;
	
}
.brand{
	border-bottom:solid #CB2529 1px;

	}
	
.line{
	margin-top: 15px;
}

.line2{
	margin-top:5px;
	margin-bottom:2px;
	background-color: #DC241E;
}

.bottom{
	border-top:solid #000066 4px;
	margin-bottom:15px;
		background-color:#f4f4f4;
}
.bottom1{
	margin-top:25px;
	margin-bottom:10px;
	
		
}
.bottom2{
	font-size: 0.9em;
	
	margin-top:10px;
	margin-bottom:10px;
		
}

.footer_main{
	margin-top:15px;
	margin-bottom:20px	
}
.footer1{
margin-top:15px;
margin-bottom:15px;
font-size:0.9em;
}
.footer2{
	margin-top:15px;
	margin-bottom:20px;
	font-size:0.75em;
}
.footer2a{
	text-align: right;
}
.right1{
text-align:center;

}

.itemBackToTop {
 
display:none;
 
}

/*------------*/
div.contact h3 {
  display: none;
}




div.contact legend {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
  padding: 0 0 5px 0;
}
 
div.contact .form-horizontal .control-label {
  padding-right: 5px;
  text-align: left;
  width: 180px;
}
 
div.contact .form-horizontal .control-group {
  margin-bottom: 10px;
}
 
div.contact .form-horizontal .form-actions {
  padding-left: 0;
}
 
div.contact .form-actions {
  background: none;
  border-top: none;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 0;
}
.btn-primary, .btn-primary:active, .btn-primary:visited {
    background-color:#C90002;
}
.btn-primary:hover {
    background-color:#ECA6A7;
}

.btm-primary, .btm-primary:active, .btm-primary:visited {
    background-color:#C90002;
}
.btm-primary:hover {
    background-color:#ECA6A7;
}
/* Tab css START*/
/** code by webdevtrick ( https://webdevtrick.com ) */
.tabs {
  display: flex;
  flex-wrap: wrap;
}

.tabs label {
  order: 1;
  display: block;
  padding: 1rem 2rem;
  margin-right: 0.2rem;
  cursor: pointer;
  background:#E5E6E7/* #D22222#3CC0F8*/;
  color:#939598/*#000#9F9F9F #fff*/;
  font-weight: bold;
  transition: background ease 0.2s;
  margin-left:5px;
  margin-bottom:0.2px;
}

.tabs .tab {
  order: 99;
  flex-grow: 1;
  width: 100%;
  display: none;
  padding: 1rem;
  background: #fff;
}

.tabs input[type="radio"] {
  display: none;
}

.tabs input[type="radio"]:checked + label {
  background:#E5E6E7/*#fff*/;
  color:#d22222; /*#000
  border-top:1px #d22222 solid;
  border-left:1px #d22222 solid;
  border-right:1px #d22222 solid;*/
  margin-bottom:0.1px;
  
}

.tabs input[type="radio"]:checked + label + .tab {
  display: block;
}
/*
@media (max-width: 45em) {
  .tabs .tab,
  .tabs label {
    order: initial;
  }

  .tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
  }
}*/
.tab-container{/*
  background:#fff ;*/
  min-height: 100vh;/*
  box-sizing: border-box;*/
  padding-top: 5vh;
  font-family:"Raleway", sans-serif, Tahoma, Geneva, sans-serif;
  font-weight: 300;
  line-height: 1.5;/*
  max-width: 60rem;*/
  margin: 0 auto;
  font-size: 112%;
}

/* Tab css END*/
/*Product Menu begins*/
#mynavlist li { 
	    /*list-style-type:none;*/
        display: inline;
        padding-right: 0.4em;
        padding-left: 0.4em;
        border-right: 2px solid #939598;
}

#mynavlist li.last {
       border: none;
	   
}

#mynavlist {
       font-family: Raleway, Arial, sans-serif;
       font-size: 1.8em;
       font-weight: 500;
       text-align: center;
	   font-style:normal;
	   line-height:1.2;
	   
}
#mynavlist a {
       color:#939598;
       text-decoration: none;
}
 ul#mynavlist li a:hover,ul#mynavlist li.active a{
 color:#d22222;/* here styling */
}
/*apply only when the last menu item is active*/
#mynavlist li.lastagric {
       border: none;
	  	   
}
ul#mynavlist li.lastagric a{
        color:#d22222;
	   
}